Vulnerability & Exploit Database

Displaying all 10 entries

Results for: CVE-2018-5145 Back to search

Gentoo Linux: CVE-2018-5145: Mozilla Thunderbird: Multiple vulnerabilities Vulnerability

  • Severity: 8
  • Published: June 11, 2018

Memory safety bugs were reported in Firefox ESR 52.6. These bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Firefox ESR < 52.7 and Thunderbird < 52.7.

Debian: CVE-2018-5145: firefox-esr, thunderbird -- security update Vulnerability

  • Severity: 8
  • Published: June 11, 2018

Memory safety bugs were reported in Firefox ESR 52.6. These bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Firefox ESR < 52.7 and Thunderbird < 52.7.

Oracle Solaris 11: CVE-2018-5145: Vulnerability in Firefox, Thunderbird Vulnerability

  • Severity: 8
  • Published: April 18, 2018

Memory safety bugs were reported in Firefox ESR 52.6. These bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Firefox ESR < 52.7 and Thunderbird < 52.7.

Ubuntu: USN-3545-1 (CVE-2018-5145): Thunderbird vulnerabilities Vulnerability

  • Severity: 8
  • Published: March 29, 2018

Memory safety bugs were reported in Firefox ESR 52.6. These bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Firefox ESR < 52.7 and Thunderbird < 52.7.

SUSE: CVE-2018-5145: SUSE Linux Security Advisory Vulnerability

  • Severity: 8
  • Published: March 29, 2018

Memory safety bugs were reported in Firefox ESR 52.6. These bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Firefox ESR < 52.7 and Thunderbird < 52.7.

Red Hat: CVE-2018-5145: Critical: firefox security update (Multiple Advisories) Vulnerability

  • Severity: 8
  • Published: March 29, 2018

Memory safety bugs were reported in Firefox ESR 52.6. These bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Firefox ESR < 52.7 and Thunderbird < 52.7.

CentOS: (CVE-2018-5145) (Multiple Advisories): thunderbird Vulnerability

  • Severity: 8
  • Published: March 29, 2018

Memory safety bugs were reported in Firefox ESR 52.6. These bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Firefox ESR < 52.7 and Thunderbird < 52.7.

Alpine Linux: CVE-2018-5145: firefox-esr Multiple vulnerabilities Vulnerability

  • Severity: 8
  • Published: March 21, 2018

Memory safety bugs were reported in Firefox ESR 52.6. These bugs showed evidence of memory corruption and we presume that with enough effort that some of these could be exploited to run arbitrary code. This vulnerability affects Firefox ESR < 52.7 and Thunderbird < 52.7.